<div class="row tab first-tab don-tab center">
	<div class="col-md-12">
		<h1>Soutenir l'impression de la BYM</h1>
		<p>Vous pouvez soutenir l'impression et la distribution <strong>gratuite</strong> de la Bible par les moyens suivants :</p>
	</div>
</div>
<div class="row tab other-tab don-tab center">
	<div class="col-md-3">
		<h2>PayPal</h2>
		<div class="don-paypal">
			<form action="https://www.paypal.com/cgi-bin/webscr" method="post" target="_blank">
				<input name="cmd" value="_s-xclick" type="hidden">
				<input name="hosted_button_id" value="UQKYLMZ3VQTTY" type="hidden">
				<input src="css/images/btn_donateCC_LG.gif" name="submit" alt="PayPal - la solution de paiement en ligne la plus simple et la plus sécurisée !" border="0" type="image">
				<img alt="" src="css/images/pixel.gif" height="1" border="0" width="1">
			</form>
		</div>
	</div>
	<div class="col-md-3">
		<h2>Virement</h2>
		<div class="don-virement">
			<a href="css/images/rib.png" title="RIB" target="_blank">
				<img src="css/images/rib.png" alt="RIB SOUTIEN BIBLE" width="80%" />
				<p class="don-help">(cliquer pour agrandir)</p>
			</a>
		</div>
	</div>
	<div class="col-md-3">
		<h2>Chèque</h2>
		<div class="don-cheque">
			<p>Ordre :<br />
			ANJC PRODUCTIONS-EDITION</p>
			<p>Adresse :<br />
			ANJC PRODUCTIONS<br />
			24 rue Charles Fourier<br />
			91000 ÉVRY<br />
			France</p>
		</div>
	</div>
	<div class="col-md-3">
		<h2>Western Union</h2>
		<div class="don-wu">
			<p>Contact :<br />
			Nabais David - France</p>
			<p>Envoyer le code de transfert via le <a href="contact.html">formulaire de contact</a>.</p>
		</div>
	</div>
</div>
<div class="row tab other-tab don-tab">
	<div class="col-md-12 center">
		<h1>Autrement</h1>
		<p>Il n'y a pas qu'une seule façon de nous soutenir. Vous pouvez aussi :</p>
	</div>
	<div class="col-md-4">
		<h2 class="center">Prier</h2>
		<div class="don-wu">
			<p>En effet il s'agit avant tout d'une oeuvre spirituelle qui a besoin de votre soutien spirituel, dans la prière et dans le jeûne. Vous pouvez donc penser à nous dans vos prières pour que cette oeuvre puisse continuer.</p>
		</div>
	</div>
	<div class="col-md-4">
		<h2 class="center">Partager</h2>
		<div class="don-wu">
			<p>Vous partager ce site, en parler autour de vous, vous en servir comme support d'évangélisation. Partagez le message de la gratuité de l'Évangile et du retour aux fondements bibliques.</p>
		</div>
	</div>
	<div class="col-md-4">
		<h2 class="center">Contribuer</h2>
		<div class="don-wu">
			<p>Si vous avez des suggestions, des questions, si vous remarquez des erreurs, etc. vous pouvez nous contacter via la formulaire de contact. Ou si vous en avez les compétences vous pouvez contribuer directement sur nos dépôts Git aux différents projets.</p>
		</div>
	</div>
</div>
